<?php

include "../../connection.php";

$sstr='';

error_reporting(0);

if (isset($_POST['str'])  ) {
	$sstr = $_POST['str'];
}

$q = "SELECT * FROM users
	WHERE (meno REGEXP ?
	OR priezvisko REGEXP ?
	OR id REGEXP ?);";


$q2 = queryWithBids($q, array($sstr,$sstr,$sstr));

while ( $res=$q2->fetch() ) {
 echo $res['meno'].' '.$res['priezvisko'].' ('.$res['id'].')~'."\n";
}

?>
